@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
body {
	background-color: #FF6500;
}
#top {
	text-align: center;
	padding: 25px;
}
#footer {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	color: #666;
	font-size: x-small;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #E8E8E8;
}
#menu {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: x-large;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #666;
	font-weight: bold;
}
#fadeshow1 {
	float: right;
	width: 480px;
	height: 300px;
	text-align: center;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#wrapper {
	width: 874px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFF;
	border: thin solid #999;
}
#content {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: medium;
	color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	padding: 3%;
}
#content img{
	z-index: auto;
}
#columnright {
	float: right;
	width: 50%;
}
a:link {
	color: #666;
}
a:visited {
	color: #FC0;
}
a:hover {
	color: #FF6500;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}
